    .header-bg.orange-header {
    background-image: url(../images/Digital-Workspace/header-bg.png) !important;
    background-size: cover;
}

a.white-btn{
            padding: 13px 30px !important;
            line-height:20px !important;
            font-size: 18px;
            background: #f29305;
                color: #fff;
            border-radius: 40px !important;
            width: max-content!important;
    position: relative;
    overflow: hidden;
    z-index: 1;
        }
         a.white-btn::before ,  a.platform-btn::before {
    content: "";
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, #ff7f49, #ffae0b);
    transition: 0.5s ease;
    z-index: -1;
}

 a.white-btn:hover::before, a.platform-btn:hover::before {
    left: 0;
}

 a.white-btn:hover,  a.platform-btn:hover {
    opacity:1 !important;
}

 a.white-btn:hover, a.platform-btn:hover{
    color: #fff!important;
    border: 0px solid #ff8146!important;
}

 a.white-btn, a.platform-btn{
    border: 0px solid #fff!important;
}

.rating-img{
    float:left;
}

.hover-zoom {
    transition: transform 0.4s ease;
}

.cust-logo-list > li {
    padding-bottom: 0;
    margin: 0px 38px;
}


.trusted-section {
    overflow: hidden;
    padding: 20px 0;
}

.logo-slider {
    width: 100%;
    overflow: hidden;
    position: relative;
    margin-top: 30px;
    padding: 10px 0;
}

.logo-track {
    display: flex;
    align-items: center;
    width: max-content;
    animation: scrollLogos 25s linear infinite;
}

.logo-item {
    flex: 0 0 auto;
    padding: 0 40px;
}

.logo-item img {
    width: auto;
    object-fit: contain;
    transition: transform 0.4s ease;
}

.logo-item img:hover {
    transform: scale(1.08);
}

@keyframes scrollLogos {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%);
    }
}

/* Mobile Responsive */
@media (max-width: 767px) {

    .logo-item {
        padding: 0 20px;
    }

    .logo-item img {
        height: 40px;
    }

    .logo-track {
        animation-duration: 18s;
    }
}




.feature-section {
    width: 100%;
    padding: 70px 0;
    background: #fff;
}

.feature-section h2{
    font-size: 32px;
    line-height: 42px;
    color: #00338D;
    font-family: 'GraphikMedium';
    text-align: center;
    margin-bottom: 40px;
}

.feature-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 80px;
}

.feature-column {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.feature-item {
    display: flex;
        align-items: center;
    gap:18px;
}


.feature-content h3 {
    font-size: 22px;
    line-height: 1.1;
    color: #111;
    margin-bottom: 6px;
    margin-top:0px;
}

.feature-content p {
    font-size: 18px;
    line-height: 1.4;
    color: #222;
    margin: 0;
    font-weight: 400;
}


/* =========================
   Tablet
========================= */
@media (max-width: 991px) {

    .feature-grid {
        grid-template-columns: 1fr;
        gap: 30px;
    }

    .feature-column {
        gap: 30px;
    }
    
    .rating-img{
        float:none !important;
    }
    
    .orange-header h1{
        margin: 10px auto 20px;
    }

    .cust-logo-list li {
        margin-bottom: 25px !important;
        width: 180px;
    }
    
    .feature-section h2 {
        font-size: 25px;
        line-height: 32px;
        margin-bottom: 40px !important;
    }
    
    .feature-content p{
        font-size:16px;
        line-height: 26px;
    }
    
    .feature-item img{
        width:65px !important;
    }
    
    .feature-item{
        gap: 15px;
    }
    
    .feature-content h3 {
        font-size: 20px !important;
        line-height: 27px;
        text-align: left;
        margin-bottom: 6px!important;
    }
    .feature-section {
        padding: 40px 0;
    }

}





.eg-enterprise-section {
    background: #eef0f5;
    padding: 70px 0;
    overflow: hidden;
}



/* =========================
   Heading
========================= */

.section-heading {
    text-align: center;
    margin-bottom: 20px;
}

.section-heading span {
    display: block;
    font-size: 22px;
    color: #333;
    margin-bottom: 10px;
    font-weight: 400;
}

.section-heading h2 {
    font-size: 32px;
    line-height: 42px;
    color: #00338D;
    font-family: 'GraphikMedium';
    margin: 0;
}

/* =========================
   Layout
========================= */

.enterprise-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 40px;
}

/* =========================
   Left Image
========================= */

.enterprise-image {
    width: 42%;
}

.enterprise-image img {
    width: 100%;
    display: block;
}

/* =========================
   Right Content
========================= */

.enterprise-content {
    width: 58%;
}

.enterprise-item {
    display: flex;
    align-items: flex-start;
    gap: 8px;
    padding: 15px  0;
    border-bottom: 1px solid #d4d4d4;
}

.enterprise-item.no-border {
    border-bottom: 0;
}

.enterprise-icon {
    margin-top: 1px;
    min-width: 16px;
}

.enterprise-text h3 {
    font-size: 22px;
    line-height: 32px;
    color: #2b2b2b;
    margin-bottom: 6px;
    margin-top:0px;
    text-align:left;
}

.enterprise-text p {
    font-size: 18px;
    line-height: 1.4;
    color: #4a4a4a;
    margin: 0;
}



/* =========================
   Tablet
========================= */

@media (max-width: 991px) {

    .eg-enterprise-section {
        padding: 70px 0;
    }

    .enterprise-wrapper {
        flex-direction: column;
        gap: 50px;
    }

    
    .enterprise-content {
        width: 100%;
    }
    
    .enterprise-image{
        width:70%;
    }

    .section-heading {
        margin-bottom: 50px;
    }
    .enterprise-item {
        padding: 15px  0;
    }
    
    .enterprise-icon{
       margin-top: -1px!important; 
    }
    
    .section-heading h2 {
        font-size: 25px!important;
        line-height:32px;
    }

    .enterprise-text h3 {
        font-size: 20px !important;
        line-height: 27px;
        text-align: left;
    }

    .enterprise-text p {
        font-size: 16px;
        line-height:26px;
    }
    
    .section-heading span {
        font-size: 16px;
    }
    
    
}



.why-eg-section {
    padding: 70px 0;
    overflow: hidden;
}


/* =========================
   Heading
========================= */

.why-eg-heading {
    text-align: center;
    margin-bottom: 40px;
}

.why-eg-heading span {
    display: block;
    font-size: 22px;
    color: #5f5f5f;
    margin-bottom: 10px;
    font-weight: 500;
}

.why-eg-heading h2 {
    font-size: 32px;
    line-height: 42px;
    color: #00338D;
        font-family: 'GraphikMedium';
    margin-bottom: 6px;
}

.why-eg-heading p {
    font-size: 24px;
    line-height: 30px;
    color: #5f5f5f;
    margin: 0;
    font-weight: 500;
}

/* =========================
   Layout
========================= */

.why-eg-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 35px;
}

/* =========================
   Columns
========================= */

.why-eg-column {
    width: 32%;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

/* =========================
   Cards
========================= */

.why-eg-card {
    border-radius: 10px;
    padding: 15px 5px 15px 20px;
    display: flex;
    align-items: flex-start;
    gap: 13px;
    border: 1px solid #d8d8d8;
}

.why-eg-icon {
    min-width: 18px;
}

.why-eg-text {
    font-size: 19px;
    line-height: 28px;
    color: #333;
    font-weight: 500;
}

/* =========================
   Center Image
========================= */

.why-eg-image {
    width: 36%;
    text-align: center;
}

.why-eg-image img {
    width: 100%;
    max-width: 700px;
    display: block;
    margin: auto;
}



/* =========================
   Tablet
========================= */

@media (max-width: 991px) {

    .why-eg-section {
        padding: 40px 0;
    }

    .why-eg-wrapper {
        flex-direction: column;
        gap: 15px;
    }
    
    .why-eg-card {
      padding: 15px 20px !important;
    }

    .why-eg-column,
    .why-eg-image {
        width: 100%;
    }

    .why-eg-heading {
        margin-bottom: 25px;
    }

    .why-eg-heading h2 {
        font-size: 25px !important;
        line-height:32px;
    }
    
    .why-eg-icon {
        min-width: 16px;
    }

    .why-eg-heading p {
        font-size: 18px;
        line-height:25px;
    }

    .why-eg-heading span {
        font-size: 20px;
    }

    .why-eg-image img {
        max-width: 385px;
    }
    
    .why-eg-text {
        font-size: 18px;
        line-height:27px;
    }
}



.case-study-section {
    background: #F3F7FF;
    padding: 70px 0;
    overflow: hidden;
}



/* =========================
   Top Section
========================= */

.case-top {
    display: flex;
    justify-content: space-between;
    gap: 40px;
    margin-bottom: 5px;
}

.case-mid{
    margin-bottom:30px;
    min-height:170px;
}

.case-left {
    width: 78%;
}

.case-logo {
    width: 22%;
    text-align: right;
    display: flex;
    align-items: center;
    justify-content: end;
    margin-right: 20px;
}

.case-logo img {
    max-width: 190px;
    width: 100%;
}

.case-label {
    display: block;
    font-size: 22px;
    color: #5d5d5d;
    margin-bottom: 10px;
    font-family: 'GraphikRegular';
}

.case-left h2 {
    font-size: 32px;
    line-height: 42px;
    color: #00338D;
    font-family: 'GraphikMedium';
    margin-bottom: 10px;
}

/* =========================
   Quote
========================= */

.case-quote, .case-author {
    position: relative;
    padding-left:35px;
}

.case-quote p {
    font-size: 18px;
    line-height: 28px;
    color: #2f2f2f;
    margin: 0;
}

.quote-icon {
    position: absolute;
    font-size: 50px;
    color: #DDEAF7;
    font-weight: 700;
    line-height: 1;
}

.quote-icon.left {
    left: 0;
    top: -3px;
}

.quote-icon.right {
    display: inline-block;
    margin-left: 5px;
    margin-top: 10px;
}

/* =========================
   Author
========================= */

.case-author h4 {
    font-size: 22px;
    color: #2f2f2f;
    margin-bottom: 10px;
    font-family: 'GraphikMedium';
    text-align:left;
    padding-bottom:0px;
}

.case-author span {
    font-size: 18px;
    color: #4f4f4f;
    font-weight: 500;
}

/* =========================
   Bottom Cards
========================= */

.case-bottom {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.case-card {
    background: #E8F0FF;
    border-radius: 10px;
    padding: 15px 20px;
    text-align: center;
    min-height: 150px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.case-card img {
    height: 40px!important;
    margin: 0 auto 15px;
}

.case-card h3 {
    font-size: 19px;
    line-height: 26px;
    color: #3a3a3a;
   font-family: GraphikRegular;
    margin: 0;
}

/* =========================
   Dots
========================= */

.case-study-carousel .owl-dots {
    text-align: center;
    margin-top: 45px;
        margin-bottom: 15px;
}

.case-study-carousel .owl-dot span {
    width: 10px;
    height: 10px;
    display:block;
    margin: 5px;
    background: #002A7D !important;
    border-radius: 50%;
    transition: 0.3s ease;
}

.case-study-carousel .owl-dot.active span {
    width: 10px;
    border-radius: 30px;
    background: #B4CDFF !important;
}


/* =========================
   Tablet
========================= */

@media (max-width: 991px) {

    .case-study-section {
        padding: 40px 0;
    }

    .case-top {
        flex-direction: column;
        margin-bottom: 20px;
            gap: 0px !important;
    }

    .case-left {
        width: 100%;
    }

    .case-logo {
        text-align: center;
        width: 60%;
        height: 60px;
        justify-content: flex-start;
    }
    
    .case-mid{
            min-height: 309px;
    }

    .case-bottom {
        grid-template-columns: 1fr;
    }
    
    .case-label{
        font-size:18px;
        margin-bottom: 5px;
    }

    .case-left h2 {
        font-size: 25px;
    }

    .case-quote p {
        font-size: 16px;
        line-height:26px;
    }
    
    .case-author span{
        font-size:16px;
    }
    
    .case-author h4{
        font-size:20px;
        margin-bottom:3px;
    }

    .case-card h3 {
        font-size: 18px !important;
        line-height: 25px;
    }
    
    .case-bottom{
        gap:10px;
    }
}



.platform-cta-section {
    position: relative;
    overflow: hidden;
    padding: 60px 20px;
    text-align: center;
    z-index: 1;
}

/* =========================
   Background Image
========================= */


/* Dark Overlay */
.platform-overlay {
    position: absolute;
    inset: 0;
    background-image: url(../images/Digital-Workspace/banner-bg-1.png) !important;
    background-size: cover;
    background-position: center;
    z-index: -1;
}

/* =========================
   Content
========================= */




.platform-subtitle {
    display: block;
    font-size: 22px;
    line-height: 30px;
    color: #ffffff;
    margin-bottom: 10px;
}

.platform-content h2 {
    font-size: 32px;
    line-height: 42px;
    font-family: 'GraphikMedium';
    color: #ffffff;
   margin-bottom: 24px;
}

/* =========================
   Button
========================= */

.platform-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #F29305;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    padding: 13px 30px !important;
    line-height: 20px !important;
    font-family: 'GraphikMedium';
    border-radius: 40px;
    transition: 0.3s ease;
    position: sticky;
    overflow: hidden;
}




/* =========================
   Tablet
========================= */

@media (max-width: 991px) {

    .platform-cta-section {
        padding: 50px 20px;
    }

    
     .platform-content h2 {
        font-size: 27px;
        line-height: 37px;
    }

    .platform-btn {
        font-size: 16px;
    }
}



.faq-section {
    padding: 70px 0;
}


/* =========================
   Heading
========================= */

.faq-heading {
    text-align: center;
    margin-bottom: 40px;
}

.faq-heading h2 {
    font-size: 32px;
    line-height: 42px;
    color: #00338D;
    font-family: 'GraphikMedium';
    margin: 0;
}

/* =========================
   FAQ Item
========================= */

.faq-wrapper {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.faq-item {
     border: 1px solid #E2ECFF;
    border-radius: 10px;
    overflow: hidden;
    transition: 0.3s ease;
}

.faq-question {
    width: 100%;
    border: none;
    background: transparent;
    padding: 15px 25px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    cursor: pointer;
    text-align: left;
}

.faq-question span {
    font-size: 20px;
    line-height: 32px;
    color: #333;
    font-family: GraphikRegular;
}

.faq-icon {
    min-width: 27px;
    transition: 0.3s ease;
     width: 27px;
    height: 27px;
    flex-shrink: 0;
}



.faq-answer {
    max-height: 0;
    overflow: hidden;
    transition: all 0.4s ease;
    padding: 0 25px;
}

.faq-answer p {
    font-size: 18px;
    line-height: 28px;
    color: #000;
    margin: 0;
    padding-bottom: 15px;
}

/* =========================
   Active
========================= */

.faq-item.active .faq-answer {
    max-height: 300px;
}

.faq-item.active .faq-icon {
    transform: rotate(180deg);
}

.faq-item.active {
    background-color: #F3F7FF;
   
}


/* =========================
   Tablet
========================= */

@media (max-width: 991px) {

    .faq-section {
        padding: 40px 0;
    }

    .faq-heading h2 {
        font-size: 25px;
        line-height:32px!important;
    }

    .faq-question {
        padding: 15px 15px;
    }

    .faq-question span {
        font-size: 20px;
        line-height: 28px;
    }
    
    .faq-answer p{
        font-size:16px;
        line-height: 26px;
    }

    .faq-answer {
        padding: 0 20px;
    }
    
    .mobile-center{
        text-align:center;
        margin:0 auto;
    }
}



.faq-item.active .faq-icon path {
    stroke: #f29305;
}

.faq-answer {
    display: grid;
    grid-template-rows: 0fr;
    opacity: 0;
    transition:
        grid-template-rows 0.45s ease,
        opacity 0.35s ease;
}

.faq-answer-inner {
    overflow: hidden;
}

.faq-item.active .faq-answer {
    grid-template-rows: 1fr;
    opacity: 1;
}

.show-mobile{
    display:none;
}

.orange-header h1{
    background: linear-gradient(to right, #DBFFFF 0%, #15B5FF 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}

@media (max-width: 480px) {
    
.header-bg.orange-header {
    background-image: url(../images/Digital-Workspace/bg-mobile.png) !important;
}
.show-mobile{
    display:block;
}
}


.popup-form-wrapper{
    max-width:700px;
    width:100%;
    padding:40px;
    border-radius:20px;
    background:#fff;
}

.fancybox__content{
    border-radius:8px !important;
    padding:0 !important;
}

@media(max-width:767px){
    .popup-form-wrapper{
        padding:20px;
    }
}

/* Fancybox Popup */

#demo-popup{
    display:none;
}

.popup-form-wrapper{
    width: 100%;
    max-width: 495px;
    background: #fff;
    border-radius: 24px;
    padding: 20px 30px 10px;
    position: relative;
    /* max-height: 90vh; */
    overflow-y: auto;
    scrollbar-width: thin;
    scrollbar-color: #f29305 #f1f1f1;
}

/* Chrome Scrollbar */
.popup-form-wrapper::-webkit-scrollbar{
    width:8px;
}

.popup-form-wrapper::-webkit-scrollbar-track{
    background:#f1f1f1;
    border-radius:20px;
}

.popup-form-wrapper::-webkit-scrollbar-thumb{
    background:#f29305;
    border-radius:20px;
}

.fancybox__slide{
    padding: 0px 100px!important;
}

/* Fancybox Content */
.fancybox__content{
    padding:0 !important;
    border-radius:24px !important;
    overflow:hidden !important;
}

/* Backdrop */
.fancybox__backdrop{
    background:rgba(0,0,0,0.75) !important;
}

.fancybox__content{
    border-radius: 9px !important;
}

/* CLOSE BUTTON FIX */
/* Fancybox Close Icon */
.fancybox__toolbar{
    position:absolute !important;
    top:15px;
    right:15px;
    z-index:9999;
}

.fancybox__button--close{
    position:absolute !important;
    top:0;
    right:0;

    display:flex !important;
    align-items:center;
    justify-content:center;

    width:38px !important;
    height:38px !important;

    border-radius:50% !important;
    background:#f5f5f5 !important;

    color:#000 !important;
    opacity:1 !important;

    box-shadow:none !important;
    transition:all .3s ease;
}

.fancybox__button--close:hover{
    background:#f29305 !important;
    color:#fff !important;
}

.fancybox__button--close svg{
    width:18px !important;
    height:18px !important;
    stroke-width:2.5 !important;
}

.fancybox__content>.carousel__button.is-close{
    top: 0px!important;
    background-color: #f29305!important;
    border-radius: 0px!important;
    padding: 0px 9px !important;
    width: 32px!important;
    height: 32px!important;
}


/* Heading */
.popup-form-wrapper h3{
    font-size: 27px!important;
    line-height: 34px;
    color:#00338D;
    margin-bottom:5px;
    font-family:'GraphikMedium';
    text-align:center;
    margin-top:0px;
}

.popup-form-wrapper p{
    font-size:16px;
    line-height:23px;
    color:#666;
    text-align:center;
    margin-bottom: 4px;
}

/* Inputs */
.popup-form-wrapper .form-control,
.popup-form-wrapper .form-select{
    width: 100%;
    height: 45px;
    border: 1px solid #dcdcdc;
    border-radius: 12px;
    padding: 0 18px;
    font-size: 16px;
    color: #333;
    box-shadow: none !important;
    transition: all .3s ease;
    margin-bottom: 14px;
    background: #fff;
}

.popup-form-wrapper textarea.form-control{
    height:70px;
    padding-top:10px;
    resize:none;
}

/* Focus */
.popup-form-wrapper .form-control:focus,
.popup-form-wrapper .form-select:focus{
    border-color:#f29305;
}

/* Submit Button */
.popup-form-wrapper .start_process{
    width: max-content;
    padding: 8px 30px;
    margin-top: 10px;
    border:none;
    border-radius:50px;
    background:#f29305;
    color:#fff;
    font-size:18px;
    font-family:'GraphikMedium';
    transition:all .3s ease;
}

.popup-form-wrapper .start_process:hover{
   background: #f29305 !important;
    opacity: 0.7;
}

/* Privacy */
.popup-form-wrapper .zz_code{
    margin-top:15px;
    color:#777;
    font-size:12px;
    line-height:20px;
    text-align:center;
}

.popup-form-wrapper .zz_code a{
    color:#00338D;
    text-decoration:none;
}

/* Mobile */
@media(max-width:767px){

    .popup-form-wrapper{
        padding:25px 20px;
        border-radius:18px;
        max-height:85vh;
    }

    .popup-form-wrapper h3{
        font-size:26px;
        line-height:34px;
    }

    .popup-form-wrapper p{
        font-size:15px;
        line-height:22px;
    }

    .popup-form-wrapper .form-control,
    .popup-form-wrapper .form-select{
        height:46px;
        font-size:15px;
    }

    .popup-form-wrapper textarea.form-control{
        height:120px;
    }

    .popup-form-wrapper .start_process{
        height:46px;
        font-size:16px;
    }
    
    .fancybox__slide {
    padding: 0px 20px !important;
}

}

.form-group {
    position: relative;
}

label.error {
    color: #f44336;
    text-align: revert;
    font-size: 11px;
    line-height: 26px;
    margin-right: 5px;
}

.error-egstyle {
    position: absolute;
    z-index: 100;
    font-size: 13px;
    padding: 0;
    top: 20%;
    z-index: 1000;
    right: 0;
}

#hidden-content .error-egstyle {
    top: 28%;
}

/* Sticky CTA Menu */

.sticky-cta-menu{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;

    background: linear-gradient(90deg,#f29305 0%,#ff9f1a 100%);
    padding: 14px 0;

    box-shadow: 0 4px 18px rgba(0,0,0,0.08);

    transform: translateY(-120%);
    opacity: 0;
    visibility: hidden;

    transition:
        transform .45s cubic-bezier(0.22, 1, 0.36, 1),
        opacity .35s ease,
        visibility .35s ease;
    
    will-change: transform;
    background-image: url(../images/Digital-Workspace/DWM_sticky_bg.png) !important;
    background-size: cover;
    background-position: bottom;
}

.sticky-cta-menu.show-sticky{
    transform: translateY(0);
    opacity: 1;
    visibility: visible;
}

.sticky-cta-inner{
    display:flex;
    align-items:center;
    justify-content:space-between;
    gap:20px;
}

.sticky-left h3{
    margin:0;
    color:#fff;
    font-size:24px;
    line-height:32px;
    font-family:'GraphikMedium';
    font-weight:500;
    text-align: left;
}

.sticky-cta-btn{
    display:inline-flex;
    align-items:center;
    justify-content:center;

    padding:12px 28px;
    border-radius:50px;

    background:#fff;
    color:#00338D;

    font-size:16px;
    font-family:'GraphikMedium';

    text-decoration:none;
    transition:all .3s ease;
    white-space:nowrap;
}

.sticky-cta-btn:hover{
    background:#00338D;
    color:#fff;
}

@media(max-width:767px){

    .sticky-cta-menu{
        padding:12px 0;
    }

    .sticky-cta-inner{
        flex-direction:column;
        align-items: center;
            gap: 8px!important;
    }

    .sticky-left h3{
        font-size: 22px !important;
        line-height: 29px;
        text-align:center!important;
    }

    .sticky-cta-btn{
        width:100%;
        justify-content:center;
        font-size:15px;
        padding:12px 20px;
    }
    
    .sticky-right .white-btn{
            font-size: 16px!important;
    }

}


@media(max-width:480px){
    .sticky-cta-menu{
    background-image: url(../images/Digital-Workspace/bg-mobile.png) !important;
    background-size: cover;
    background-position: bottom;
    }
    
}
